RK-J - Feature #2288

Add 'Include purple links' check box and purple links score input in Add Solution Graph Admin page
04/22/2022 09:44 AM - Ram Kordale

Status: Closed Start date: 04/22/2022
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, purple links are added by default. Going forward, if the check box is not checked, do not include purple links. Also show text
box with text as "Similarity Score". If Check box is checked, then only include purple link whose similarity score is greater than or
equal to given "Similarity score".

One option is to add the checkbox to the right of 'Auto Explain'.

History

#1 - 05/09/2022 08:48 AM - Ram Kordale

- Subject changed from Add ‘Include purple links' check box in Add Solution Graph Admin page to Add 'Include purple links' check box and purple links
score input in Add Solution Graph Admin page

- Description updated

- Assignee changed from Ram Kordale to Venmuhilan B

#2 - 05/09/2022 09:45 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 05/09/2022 12:14 PM - Venmuhilan B
- % Done changed from 0 to 20

#4 - 05/10/2022 06:00 AM - Venmuhilan B
- % Done changed from 20 to 100

#5 - 05/12/2022 05:41 AM - Venmuhilan B

- Status changed from In Progress to Resolved

#6 - 05/18/2022 09:09 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#7 - 09/23/2022 12:01 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected on QA

#8 - 09/26/2022 04:38 AM - Ram Kordale
- Status changed from Feedback to Closed
